.homepagecontent{
  position: relative;
}
#aboutimg{
  aspect-ratio: 1;
  object-fit: contain;
}

#aboutUs{
  height:600px
}


@keyframes slideLeft{
  0%{
    transform: translateX(100%);
  }
  100%{
    transform: translateX(0);
  }
}


  .services-animation {
    animation: 1s ease-out 0s 1 slideLeft;
  }

  #servicesection , #clientssection{
    border-top: 3px solid #521274;
  }

  .homeclientlogos{
    width: 150px;
    aspect-ratio: 1;
  }